ubuntu 解决依赖问题

安装aptitude包管理器

然后用aptitude安装

sudo aptitude install ***